<root>
    <objects>
        <object name="Cylinder04" type="lazernik">
            <shapes id="12345">
                <sphere name="Lazernik-prize1_ph_Sphere01" radius="0.19176" rotation="-0.00000 -0.00000 -0.00000 1.00000 " translation="-1.1 3.3 -2.2 " />
            </shapes>
            <mesh name="Lazernik.x" />
            <material name="Ufonoid.jpg" />
        </object>
    </objects>
    <joints />
</root>
